RubyGems Navigation menu

rqrcode_core 0.1.2

rqrcode_core is a Ruby library for encoding QR Codes. The simple interface (with no runtime dependencies) allows you to create QR Code data structures.

Versions:

  1. 0.1.2 - March 20, 2020 (17.5 KB)
  2. 0.1.1 - November 07, 2019 (18 KB)
  3. 0.1.0 - July 04, 2019 (17.5 KB)

Development Dependencies (3):

  • bundler ~> 2.0
  • minitest ~> 5.0
  • rake ~> 13.0
  • Owners:

    Pushed by:

    Authors:

    • Duncan Robertson

    SHA 256 checksum:

    12b06f42c104af19e958455340ae40ee2642a82e5d82b8757ec0c13161c5321c

    Total downloads 2,440,994

    For this version 870,794

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.3

    Links: